Subject: Corrections (?) to Rings 4, 5, 6, 7
From: legal <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 4 Nov 2001 15:24:27 -0800 (PST)

For Rings 4, 5, 6, and 7(all PJM) I noticed that there is an inconsistency between (1) the "Term" section, which refers to "Central Prevailing Time" and (2) the "Scheduling" section, which refers to "Eastern Prevailing Time."

Working under the assumption that the "Term" for PJM is supposed to refer to "Eastern Prevailing Time,"  I changed the "Term" section of Ring "H" to EPT to match the Scheduling section.

I suggest we check with Melissa Murphy tomorrow to confirm the correct time zone for the "Term" section of PJM, so that we can make appropriate corrections---either to Ring H, or to Rings 4, 5, 6, and 7.

Steve